contador pagina web Skip to content

Vulnerability for half of users

5COMM wrote:

I think you absolutely did not understand what I said above. You are bothering you too much

"You know the principle of a package manager and software repositories, reassure me …" If I tell you Aptoid, I think you have your answer.

nope, that was true for you and for the mad penguin.

Regarding your first comment, the problem does not come from the kernel, or even elsewhere from Google Play, but from installing packages on its smartphone from alternative distributors, or even installing packages in "warez" mode … it was enough to read the article to understand it. As you are not the last of the idiots, it was therefore good big hairy troll very heavy.

Well big news, if it pisses you off the trolls "windoze cpl1 de virusse" (who are completely stupid, we really agree), bin me it pisses me off the trolls "oh bah linux huh "(which are just as stupid? if the goal is to spawn lepingouinenfolie every time, it's won), and the result there can no longer be any interesting debate (for example: aptoide, ok, it's reliable , open source, what about other alternatives to Google Play?) which could enrich the comments and therefore the article.

And as for the "threat" described in the article, bin, dsol, it's blank. Just like under Windows, OSX, Linux, * BSD, Solaris, AIX and so on, if you install packages from untrusted sources, you should not come and cry if you got caught on your machine. In Windows it will be called "Photoshop CS 22 crack superT34m of R0xXor2", in Mac it will be called "Photoshop CS 22 crack superT34m of R0xXorZ" and in * nix it will be called "jeu_steam_crack_super_team2r0XxOrZ to install in root olol" . Period. The problem described in the article therefore concerns the chair-keyboard interface, not the software itself. So your troll was unwelcome.

And by the way, you should make (you as a penguin) the difference between kernel and userland (that said penguin is ahead of you at this level). For example, as the kOpenBSD and Linux kernels are supposed to be POSIX, we can interchange their userlands (we can very well use userland GNU on OpenBSD, or userland BSD on Linux, provided that we take the time to compile them ), which is not true for the NT kernel which, remember, has not been POSIX for 20 years.